# Generated by Django 2.2.4 on 2019-10-21 20:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestor_social', '0006_auto_20191021_2001'),
    ]

    operations = [
        migrations.AlterField(
            model_name='gestor_social',
            name='IdGestor',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
